elasticsearch 5.1.1 无法安装elasticsearch-head?

特洛夫斯基

我刚刚使用 mac 在我的 mac 上安装了最新的 elasticseach brew install elasticsearch,它可以运行并且我可以看到来自localhost:9200.

但我试图为它安装网络浏览器。所以堆栈溢出说elasticsearch/bin文件夹下有一个“插件”命令但似乎这是非常旧版本的 Elasticsearch 的答案。现在只有一个/usr/local/Cellar/elasticsearch/5.1.1/libexec/bin/elasticsearch-plugin,我没有做到:

elasticsearch-plugin install mobz/elasticsearch-head

它不成功。但是如何实现呢?非常感谢。

瓦尔

除了安德烈所说的,您还可以安装另一个名为cerebrohttps : //github.com/lmenezes/cerebro 的独立工具

它来自为以前的 ES 版本(2.x 及向后)开发kopf插件的同一作者

基本上,与 Kopf 插件完全相同的 UI,但作为一个独立的 Scala 应用程序。

脑

本文收集自互联网,转载请注明来源。

如有侵权,请联系 [email protected] 删除。

编辑于
0

我来说两句

0 条评论
登录 后参与评论

相关文章

Elasticsearch 5.x无法启动

如何使用ElasticSearch在0和1之间获得评分?

Git结帐HEAD + 1和HEAD-1

Elasticsearch使用index.refresh = -1自动刷新索引吗?

验证失败:1:映射类型丢失;在Elasticsearch中

ElasticSearch fieldNorm始终为1

无法为Elasticsearch-5.x安装Search Guard插件

SHA1无痛(elasticsearch)

在Windows上安装elasticsearch-head

安装ElasticSearch时,efk_elasticsearch_1退出,代码为78

如何查询elasticsearch以获取'value == 1或value not record'的记录?

Ubuntu 16.04安装ElasticSearch 5.x,无法启动

过滤其数组包含至少1个标签的ElasticSearch结果

如何撤消`git reset --hard HEAD〜1`?

为什么“ head -1”不等同于“ head -n -1”,而是与“ head -n 1”相同?

ElasticSearch 1x-在对象条件下聚合

无法安装VIrtualbox 5“缺少libvpx1”警告(即使已安装)

如何找出HEAD-0,HEAD-1等是哪个屏幕?

如何将Elasticsearch 1.x重新索引或迁移到5.x数据

Ubuntu 16.04安装ElasticSearch 5.x,无法启动

使用Elasticsearch 1.x进行Java API聚合

更改黑白ElasticSearch 1.x和2.x

Elasticsearch 5:提升 1 个字段

如何将 Elasticsearch 1.x 更新为 5.x 查询?

Elasticsearch PHP 致命错误:未捕获的类型错误:参数 1

HEAD 和 HEAD~1 有什么区别?

Elasticsearch 安装问题:系统尚未使用 systemd 作为初始化系统 (PID 1) 启动。无法操作

Elasticsearch - 获取数组字段大小大于 1 的文档

refreshInterval = "-1" 在 spring-data-elasticsearch 中不起作用